@import"https://fonts.googleapis.com/css2?family=Zen+Kaku+Gothic+New:wght@400;500;700;900&display=swap";
@media only screen and (max-width: 750px) {
	.lead__header {
		gap: 0;
		align-items: flex-start
	}
	.lead__header img {
		height: 49px;
		width: auto;
		margin-top: 10px
	}
	.lead__header img:first-child {
		margin-right: -20px
	}
	.lead__header img:last-child {
		margin-left: -20px
	}
}
.recruit .section__title-borderleft .subtitle {
	display: block;
	font-size: 15px
}
.recruit .section__intro-min {
	font-size: 15px
}
.recruit .section_box {
	padding: 24px 24px 32px;
	border-radius: 8px;
	background-color: #f5f5f5;
	position: relative
}
@media only screen and (max-width: 750px) {
	.recruit .section_box {
		padding-right: 15px;
		padding-left: 15px
	}
}
.recruit .section_box::before {
	content: "";
	position: absolute;
	background-size: cover
}
.recruit .section_box-balloon {
	display: inline-block;
	border-radius: 4px;
	background: #ff7b01;
	color: #fff;
	padding: 2px 8px;
	position: relative;
	font-size: 18px;
	font-weight: 700
}
.recruit .section_box-balloon::before {
	content: "";
	position: absolute;
	left: -6px;
	top: calc(50% - 6px);
	border-style: solid;
	border-width: 6px 8px 6px 0;
	border-color: rgba(0, 0, 0, 0) #ff7b01 rgba(0, 0, 0, 0) rgba(0, 0, 0, 0)
}
.recruit .section_box-inner {
	padding: 24px 19px;
	border-radius: 8px;
	background-color: #fff
}
.recruit .section_box-inner p {
	font-size: 15px;
	letter-spacing: .04em
}
.recruit .section_box-inner p + p {
	margin-top: 12px
}
.recruit .list_dot-orange li::before {
	top: .75em;
	bottom: auto
}
.recruit .lead p {
	font-size: 15px;
	font-weight: 500;
	line-height: 1.8
}
.recruit .lead p + p {
	margin-top: 8px
}
.recruit .bnr-entry a {
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	font-size: 18px;
	line-height: 1.38
}
.recruit .bnr-entry a span {
	font-size: 24px
}
.recruit .contents .section_box {
	padding-right: 56px
}
@media only screen and (max-width: 750px) {
	.recruit .contents .section_box {
		padding-right: 15px
	}
}
.recruit .contents .section_box::before {
	top: -16px;
	right: 32px;
	width: 172px;
	height: 166px;
	background-image: url(../images/recruit/parts-lesson.png)
}
@media only screen and (max-width: 750px) {
	.recruit .contents .section_box::before {
		top: -32px;
		right: 12px;
		width: 83px;
		height: 80px
	}
}
.recruit .interview .leader {
	font-size: 15px
}
.recruit .schedule .table {
	width: 960px
}
@media only screen and (max-width: 750px) {
	.recruit .schedule .table {
		margin-right: 20px;
		margin-left: 20px
	}
}
.recruit .schedule .table th {
	min-width: auto
}
.recruit .schedule .table td {
	width: 12%;
	padding: 15px 10px
}
.recruit .schedule .table td.time {
	white-space: nowrap;
	width: 16%
}
.recruit .schedule .table-wrap {
	overflow-x: auto
}
@media only screen and (max-width: 750px) {
	.recruit .schedule .table-wrap {
		margin-right: -20px;
		margin-left: -20px
	}
}
.recruit .schedule .flow__item {
	padding: 24px;
	gap: 12px
}
@media only screen and (max-width: 750px) {
	.recruit .schedule .flow__item {
		padding-right: 12px;
		padding-left: 12px;
		flex-direction: column
	}
}
.recruit .schedule .flow__item:not(:last-child) {
	margin-bottom: 40px
}
.recruit .schedule .flow__item:not(:last-child):after {
	bottom: -36px;
	border-top-color: #ff7b01
}
.recruit .schedule .flow .text {
	flex: 1;
	font-size: 13px;
	letter-spacing: .04em
}
.recruit .schedule .leader__list {
	border-radius: 4px;
	gap: 12px;
	font-size: 15px;
	font-weight: 500
}
@media only screen and (max-width: 750px) {
	.recruit .schedule .leader__list {
		padding: 16px
	}
}
.recruit .schedule .leader__list figure {
	min-width: 48px
}
.recruit .support .section_box-inner {
	padding: 16px 24px
}
.recruit .support .section_box::before {
	top: -38px;
	right: 7px;
	width: 70px;
	height: 92px;
	background-image: url(../images/recruit/illust_look-boys.png)
}
.recruit .support_list {
	font-size: 13px
}
@media only screen and (min-width: 751px) {
	.recruit .support_list {
		grid-auto-flow: column;
		grid-template-rows: max-content 1fr auto
	}
}
.recruit .support_list h5 {
	font-size: 15px
}
.recruit .support_box h5 {
	margin-bottom: 12px;
	padding-left: 32px;
	background: url(../images/recruit/gravity-ui_megaphone.svg) no-repeat 0 50%;
	font-size: 15px
}
.recruit .support_box li {
	margin-top: 12px
}
.recruit .covid19 .border-box {
	padding: 22px 30px;
	border: 2px solid #ff7b01;
	border-radius: 8px
}
@media only screen and (max-width: 750px) {
	.recruit .covid19 .border-box {
		padding-right: 18px;
		padding-left: 18px
	}
}
.recruit .covid19 .border-box h3 {
	font-size: 18px
}
.recruit .covid19 .border-box p {
	font-size: 15px
}
.recruit .covid19 .border-box .phone {
	gap: 4px 2em;
	font-weight: 500
}